<!DOCTYPE html>
<html lang="en">

<head>
	<meta charset="UTF-8">
	<meta name="viewport" content="width=device-width, initial-scale=1.0">
	<title>Tester</title>
	<script src="engine.js"></script>
</head>

<body>
	<h1>This is only a test file. Do not add it to XPI package.</h1>
</body>

</html>